<wap-provisioningdoc>
    <characteristic type="FileOperation">
    			<characteristic type="%CE17%\On Demand.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Get On Demand.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<!-- 05/08/2007 Confirm with SWPM, move Calendar lnk file under programs folder, then it can pass the LTK Test. -->
			<!-- 
    			<characteristic type="%CE17%\Calendar.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			-->
			<!-- %CE11% \Windows\Start Menu\Programs -->
			<!-- %CE17% \Windows\Start Menu -->		
			<characteristic type="%CE11%\Calendar.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE17%\Calendar.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			

    </characteristic>
</wap-provisioningdoc>